Subject: Looking for a SMTP daemon to use with PC PINE

From: [email-masked] (John L. White)
Date: 3 Apr 1995 23:22:05 GMT

I am currently running Windows NT 3.5 on a Pentium 90 machine. This 
machine is connected full time to the internet via a PPP connection. 
PC Pine seems to run just fine on the NT machine, but I have been 
unable to find a working SMTP daemon which will handle the job of 
"sniffing" out the incoming mail and converting it to a format that
Pine likes. I have found a SMTP Daemon and confirmed that all of the 
routing is being preformed correctly. This Deamon simply stores the 
incoming message "lock, stock and barrel" in a text file. I need to
find one that will use all of structures (files, formats, etc) which 
Pine expects. I have been "flailing" with this problem for several 
weeks and would greatly appreciate any help in solving it. I really
like the Pine system and would like to continue to use it on my PC.